View Issue Details

IDProjectCategoryView StatusLast Update
0001568Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformDesktopOSWindowsOS VersionAny
Product Version 
Target VersionFixed in Version1.8.2 
Summary0001568: Can't finish decrypting cyan chest for free
Description

when finishing decrypting cyan for free, the game reject it and tell me I haven't got enough accelerator

Steps To Reproduce

Seem like a game save specific bug
Try to gain a cyan encrypted chest in ver 1.8.0 and decrypt it, then try to finish it for free in ver 1.8.1 when you have low accelerator storage

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2021-05-11 01:22

reporter  

20210511100629_1.jpg (116,987 bytes)
20210511100629_1.jpg (116,987 bytes)

Issue History

Date Modified Username Field Change
2021-05-11 01:22 Anonymous New Issue
2021-05-11 01:22 Anonymous Tag Attached: QoL
2021-05-11 01:22 Anonymous File Added: 20210511100629_1.jpg
2021-05-19 20:23 therainycat Assigned To => therainycat
2021-05-19 20:23 therainycat Status new => resolved
2021-05-19 20:23 therainycat Resolution open => fixed
2021-05-19 20:23 therainycat Fixed in Version => 1.8.2
2021-05-25 23:48 Anonymous Tag Detached: QoL
2021-05-28 12:55 administrator Status resolved => closed